Bug 32418 - Xfree86 Security Fixes
Summary: Xfree86 Security Fixes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL: http://lwn.net/daily/xfree86.php3
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-20 18:48 UTC by Christof Damian
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-20 18:48:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christof Damian 2001-03-20 18:48:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.17-14 i686)


the XFree86 version distributed with RH7.0 and RH6.x as security problem.

an update to XFree86 4.0 for redhat 6.x would be nice anyway.

so would one be for 7.0, because of the new drivers for nvidea cards.

Reproducible: Didn't try

Comment 1 Mike A. Harris 2001-03-22 01:13:25 UTC
There will be no XFree86 4.x update for Red Hat Linux 6.x or 5.x ever.
XFree86 4.x is significantly different from 3.x that it would take
significant engineering effort to create an XFree86 4.x release for older
releases that is supportable.  This does not stop someone from trying to
do it themselves however, and ending up with something mostly useable.

There are XFree86 updates for Red Hat Linux 7.0, 6.2, and possibly 5.2
forthcoming however.  They do include some IMHO minor security updates,
in addition to improving support for various hardware, etc.  If you would
like to try out test packages right away, please try our latest packages.

ftp://people.redhat.com/mharris


Comment 2 Christof Damian 2001-03-22 09:22:57 UTC
well, that sounds ok. we can migrate our workstations to 7.0 soon. And our
servers (which use Xvfb as user) are hopefully not affected by the security
problems.

thanks,
christof


Note You need to log in before you can comment on or make changes to this bug.